{% extends "outside/layout_outside.html" %}
{% load bootstrap %}
{% load i18n %}

{% block content %}
<div class="row">
    <div class="col-md-12">
        <div class="page-section">
            <div class="page-section-header">
                <h2>
                    {% trans "Start your 30 day trial" %}
                </h2>
                <p>
                    {% blocktrans %}
                        Register now and try out AgriPlace 30 days for free.
                        After the one month trial period a yearly fee of €200,- is charged.
                    {% endblocktrans %}
                </p>
                <br/>
            </div>

            <div class="page-section-content">
                <form method="POST" class="form-horizontal col-md-7">{% csrf_token %}
                    {{form|bootstrap_horizontal:'col-sm-4 col-lg-4'}}
                    <div class="form-group">
                        <div class="col-sm-offset-4 col-sm-8">
                            <button type="submit" class="btn btn-primary">{% trans "Sign up" %}</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

{% endblock %}
